.foo {
	
}
BODY {
	PADDING-RIGHT: 0.75em; BACKGROUND-POSITION: left top; PADDING-LEFT: 0.75em; FONT-SIZE: 100.01%; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0.75em; MARGIN: 0px; COLOR: #000000; LINE-HEIGHT: 1em; PADDING-TOP: 0em; BACKGROUND-REPEAT: repeat; FONT-FAMILY: Verdana, Luxi Sans, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
H1 {
	FONT-SIZE: 1.05em; MARGIN: 1em 0px; COLOR: #000000; LINE-HEIGHT: 1.5em; TEXT-ALIGN: left
}
H2 {
	FONT-SIZE: 1em; MARGIN: 1em 0px; COLOR: #000000; LINE-HEIGHT: 1.3em; TEXT-ALIGN: left
}
H3 {
	FONT-SIZE: 0.7em; MARGIN: 1em 0px; COLOR: #000000; TEXT-ALIGN: left
}
H4 {
	FONT-SIZE: 0.55em; MARGIN: 0.87em 0px; LINE-HEIGHT: 1.12em
}
H5 {
	FONT-SIZE: 0.55em; MARGIN: 0.87em 0px; LINE-HEIGHT: 1.12em
}
H6 {
	FONT-SIZE: 0.55em; MARGIN: 0.87em 0px; LINE-HEIGHT: 1.12em
}
ADDRESS {
	
}
EM {
	
}
STRONG {
	
}
DFN {
	
}
CODE {
	FONT-FAMILY: "Bitstream Vera Sans Mono", "Courier New", Monaco, Courier, monospace
}
SAMP {
	
}
KBD {
	
}
VAR {
	
}
CITE {
	
}
ABBR {
	
}
ACRONYM {
	BORDER-RIGHT: #000000 0em dashed; BORDER-TOP: #000000 0em dashed; BORDER-LEFT: #000000 0em dashed; CURSOR: help; BORDER-BOTTOM: #000000 0.1em dashed; BACKGROUND-COLOR: transparent
}
BLOCKQUOTE {
	
}
Q {
	
}
SUB {
	
}
SUP {
	
}
P {
	FONT-SIZE: 0.68em
}
UL LI {
	FONT-SIZE: 0.68em
}
OL LI {
	FONT-SIZE: 0.68em
}
TABLE {
	FONT-SIZE: 0.68em
}
UL P {
	FONT-SIZE: 100%
}
UL TABLE {
	FONT-SIZE: 100%
}
P TABLE {
	FONT-SIZE: 100%
}
UL UL LI {
	FONT-SIZE: 100%
}
OL OL LI {
	FONT-SIZE: 100%
}
P P {
	FONT-SIZE: 100%
}
TABLE P {
	FONT-SIZE: 100%
}
TABLE UL LI {
	FONT-SIZE: 100%
}
TABLE OL LI {
	FONT-SIZE: 100%
}
PRE {
	FONT-FAMILY: "Bitstream Vera Sans Mono", "Courier New", Monaco, Courier, monospace
}
INS {
	
}
DEL {
	
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1.5em; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 1em 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: disc
}
UL UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1.25em; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: circle
}
UL UL UL {
	LIST-STYLE-IMAGE: none; LIST-STYLE-TYPE: square
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1.5em; PADDING-BOTTOM: 0px; MARGIN: 1em; PADDING-TOP: 0px; LIST-STYLE-TYPE: decimal
}
OL OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1.25em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: lower-alpha
}
OL OL OL {
	LIST-STYLE-TYPE: lower-roman
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL {
	
}
DT {
	
}
DD {
	
}
TABLE {
	WIDTH: 99%
}
CAPTION {
	
}
THEAD {
	
}
TFOOT {
	
}
TBODY {
	
}
COLGROUP {
	
}
COL {
	
}
TR {
	
}
TD {
	
}
TH {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0em; PADDING-TOP: 0em
}
TD {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0em; PADDING-TOP: 0em
}
.sidecol-b TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.sidecol-b TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.sidecol-c TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.sidecol-c TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TH {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
TH A {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
TH A:link {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
TH A:visited {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
TH A:hover {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
TH A:active {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
TH A:focus {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.verticaltable TH {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.verticaltable TH A {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.verticaltable TH A:link {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.verticaltable TH A:visited {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.verticaltable TH A:hover {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.verticaltable TH A:active {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.verticaltable TH A:focus {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.verticaldetailtable TH {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.verticaldetailtable TH A {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.verticaldetailtable TH A:link {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.verticaldetailtable TH A:visited {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.verticaldetailtable TH A:hover {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.verticaldetailtable TH A:active {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.verticaldetailtable TH A:focus {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.verticaltable {
	
}
.verticaldetailtable {
	WIDTH: 50%
}
.verticaltable TR TH {
	WIDTH: 20%
}
.verticaldetailtable TR TH {
	WIDTH: 30%
}
.verticaltable TH {
	VERTICAL-ALIGN: top
}
.verticaldetailtable TH {
	VERTICAL-ALIGN: top
}
.verticaldetailtable .even {
	BACKGROUND-COLOR: transparent
}
.verticaltable .even {
	BACKGROUND-COLOR: transparent
}
.verticaldetailtable .odd {
	BACKGROUND-COLOR: transparent
}
.verticaltable .odd {
	BACKGROUND-COLOR: transparent
}
TABLE {
	BORDER-RIGHT: 0em solid; BORDER-TOP: 0em solid; BORDER-LEFT: 0em solid; BORDER-BOTTOM: 0em solid
}
TD {
	BORDER-RIGHT: 0em solid; BORDER-TOP: 0em solid; BORDER-LEFT: 0em solid; BORDER-BOTTOM: 0em solid
}
TABLE.verticaltable {
	BORDER-RIGHT: 0em solid; BORDER-TOP: 0em solid; BORDER-LEFT: 0em solid; BORDER-BOTTOM: 0em solid
}
TABLE.verticaldetailtable {
	BORDER-RIGHT: 0em solid; BORDER-TOP: 0em solid; BORDER-LEFT: 0em solid; BORDER-BOTTOM: 0em solid
}
.verticaltable TD {
	BORDER-RIGHT: 0em solid; BORDER-TOP: 0em solid; BORDER-LEFT: 0em solid; BORDER-BOTTOM: 0em solid
}
verticaldetailtable TD {
	BORDER-RIGHT: 0em solid; BORDER-TOP: 0em solid; BORDER-LEFT: 0em solid; BORDER-BOTTOM: 0em solid
}
A {
	COLOR: #3333ff; TEXT-DECORATION: underline
}
A:link {
	COLOR: #3333ff; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #3333ff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #3333ff; TEXT-DECORATION: underline
}
A:hover:link {
	COLOR: #3333ff; TEXT-DECORATION: underline
}
A:hover:visited {
	COLOR: #3333ff; TEXT-DECORATION: underline
}
A:hover:focus {
	COLOR: #3333ff; TEXT-DECORATION: underline
}
A:active {
	COLOR: #3333ff; TEXT-DECORATION: none
}
A:focus {
	COLOR: #3333ff; TEXT-DECORATION: none
}
A:hover:link {
	
}
A:hover:visited {
	
}
A:hover:focus {
	
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.main-content IMG {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0em
}
OBJECT {
	
}
APPLET {
	
}
TT {
	
}
I {
	
}
B {
	
}
BIG {
	
}
SMALL {
	
}
HR {
	COLOR: #555555
}
IFRAME {
	
}
FORM {
	
}
INPUT {
	
}
INPUT:focus {
	
}
INPUT.text {
	BORDER-RIGHT: #555555 0.05em solid; BORDER-TOP: #555555 0.05em solid; MARGIN-TOP: 0.2em; FONT-SIZE: 100%; BORDER-LEFT: #555555 0.05em solid; WIDTH: auto; BORDER-BOTTOM: #555555 0.05em solid
}
TEXTAREA.textarea {
	BORDER-RIGHT: #555555 0.05em solid; BORDER-TOP: #555555 0.05em solid; MARGIN-TOP: 0.2em; FONT-SIZE: 100%; BORDER-LEFT: #555555 0.05em solid; WIDTH: auto; BORDER-BOTTOM: #555555 0.05em solid
}
INPUT.textarea {
	BORDER-RIGHT: #555555 0.05em solid; BORDER-TOP: #555555 0.05em solid; MARGIN-TOP: 0.2em; FONT-SIZE: 100%; BORDER-LEFT: #555555 0.05em solid; WIDTH: auto; BORDER-BOTTOM: #555555 0.05em solid
}
INPUT.select {
	BORDER-RIGHT: #555555 0.05em solid; BORDER-TOP: #555555 0.05em solid; MARGIN-TOP: 0.2em; FONT-SIZE: 100%; BORDER-LEFT: #555555 0.05em solid; WIDTH: auto; BORDER-BOTTOM: #555555 0.05em solid
}
INPUT.button {
	BORDER-RIGHT: #555555 0.05em solid; BORDER-TOP: #555555 0.05em solid; MARGIN-TOP: 0.2em; FONT-SIZE: 100%; BORDER-LEFT: #555555 0.05em solid; WIDTH: auto; BORDER-BOTTOM: #555555 0.05em solid
}
INPUT.button {
	BACKGROUND-COLOR: #deddcf
}
INPUT.radio {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
INPUT.checkbox {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
BUTTON {
	
}
BUTTON:focus {
	
}
SELECT {
	
}
SELECT:focus {
	
}
OPTGROUP {
	
}
OPTION {
	
}
TEXTAREA {
	
}
TEXTAREA:focus {
	
}
LABEL {
	
}
FIELDSET {
	
}
LEGEND {
	
}
.margin0 {
	MARGIN: 0px
}
.padding0 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.width1 {
	WIDTH: 1%
}
.width2 {
	WIDTH: 2%
}
.width4 {
	WIDTH: 3%
}
.width4 {
	WIDTH: 4%
}
.width5 {
	WIDTH: 5%
}
.width6 {
	WIDTH: 6%
}
.width7 {
	WIDTH: 7%
}
.width8 {
	WIDTH: 8%
}
.width9 {
	WIDTH: 9%
}
.width10 {
	WIDTH: 10%
}
.width11 {
	WIDTH: 11%
}
.width12 {
	WIDTH: 12%
}
.width13 {
	WIDTH: 13%
}
.width14 {
	WIDTH: 14%
}
.width15 {
	WIDTH: 15%
}
.width16 {
	WIDTH: 16%
}
.width17 {
	WIDTH: 17%
}
.width18 {
	WIDTH: 18%
}
.width19 {
	WIDTH: 19%
}
.width20 {
	WIDTH: 20%
}
.width21 {
	WIDTH: 21%
}
.width22 {
	WIDTH: 22%
}
.width23 {
	WIDTH: 23%
}
.width24 {
	WIDTH: 24%
}
.width25 {
	WIDTH: 25%
}
.width26 {
	WIDTH: 26%
}
.width27 {
	WIDTH: 27%
}
.width28 {
	WIDTH: 28%
}
.width29 {
	WIDTH: 29%
}
.width30 {
	WIDTH: 30%
}
.width31 {
	WIDTH: 31%
}
.width32 {
	WIDTH: 32%
}
.width33 {
	WIDTH: 33%
}
.width34 {
	WIDTH: 34%
}
.width35 {
	WIDTH: 35%
}
.width36 {
	WIDTH: 36%
}
.width37 {
	WIDTH: 37%
}
.width38 {
	WIDTH: 38%
}
.width39 {
	WIDTH: 39%
}
.width40 {
	WIDTH: 40%
}
.width41 {
	WIDTH: 41%
}
.width42 {
	WIDTH: 42%
}
.width43 {
	WIDTH: 43%
}
.width44 {
	WIDTH: 44%
}
.width45 {
	WIDTH: 45%
}
.width46 {
	WIDTH: 46%
}
.width47 {
	WIDTH: 47%
}
.width48 {
	WIDTH: 48%
}
.width49 {
	WIDTH: 49%
}
.width50 {
	WIDTH: 50%
}
.width51 {
	WIDTH: 51%
}
.width52 {
	WIDTH: 52%
}
.width53 {
	WIDTH: 53%
}
.width54 {
	WIDTH: 54%
}
.width55 {
	WIDTH: 55%
}
.width56 {
	WIDTH: 56%
}
.width57 {
	WIDTH: 57%
}
.width58 {
	WIDTH: 58%
}
.width59 {
	WIDTH: 59%
}
.width60 {
	WIDTH: 60%
}
.width61 {
	WIDTH: 61%
}
.width62 {
	WIDTH: 62%
}
.width63 {
	WIDTH: 63%
}
.width64 {
	WIDTH: 64%
}
.width65 {
	WIDTH: 65%
}
.width66 {
	WIDTH: 66%
}
.width67 {
	WIDTH: 67%
}
.width68 {
	WIDTH: 68%
}
.width69 {
	WIDTH: 69%
}
.width70 {
	WIDTH: 70%
}
.width71 {
	WIDTH: 71%
}
.width72 {
	WIDTH: 72%
}
.width73 {
	WIDTH: 73%
}
.width74 {
	WIDTH: 74%
}
.width75 {
	WIDTH: 75%
}
.width76 {
	WIDTH: 76%
}
.width77 {
	WIDTH: 77%
}
.width78 {
	WIDTH: 78%
}
.width79 {
	WIDTH: 79%
}
.width80 {
	WIDTH: 80%
}
.width81 {
	WIDTH: 81%
}
.width82 {
	WIDTH: 82%
}
.width83 {
	WIDTH: 83%
}
.width84 {
	WIDTH: 84%
}
.width85 {
	WIDTH: 85%
}
.width86 {
	WIDTH: 86%
}
.width87 {
	WIDTH: 87%
}
.width88 {
	WIDTH: 88%
}
.width89 {
	WIDTH: 89%
}
.width90 {
	WIDTH: 90%
}
.width91 {
	WIDTH: 91%
}
.width92 {
	WIDTH: 92%
}
.width93 {
	WIDTH: 93%
}
.width94 {
	WIDTH: 94%
}
.width95 {
	WIDTH: 95%
}
.width96 {
	WIDTH: 96%
}
.width97 {
	WIDTH: 97%
}
.width98 {
	WIDTH: 98%
}
.width99 {
	WIDTH: 99%
}
.width100 {
	WIDTH: 100%
}
.schwarz-dummy {
	PADDING-LEFT: 1em
}
.weiss-dummy {
	PADDING-LEFT: 1em
}
.schwarz-iconAktuell {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconAktuell.gif) no-repeat 0.12em 50%
}
.schwarz-iconAnzeige {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconAnzeige.gif) no-repeat 0.12em 50%
}
.schwarz-iconAt {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconAt.gif) no-repeat 0.12em 50%
}
.schwarz-iconAuto {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconAuto.gif) no-repeat 0.12em 50%
}
.schwarz-iconBlatt {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconBlatt.gif) no-repeat 0.12em 50%
}
.schwarz-iconBlume {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconBlume.gif) no-repeat 0.12em 50%
}
.schwarz-iconBrille {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconBrille.gif) no-repeat 0.12em 50%
}
.schwarz-iconBuch {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconBuch.gif) no-repeat 0.12em 50%
}
.schwarz-iconClosedLock {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconClosedLock.gif) no-repeat 0.12em 50%
}
.schwarz-iconCross {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconCross.gif) no-repeat 0.12em 50%
}
.schwarz-iconDE {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconDE.gif) no-repeat 0.12em 50%
}
.schwarz-iconEarth {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconEarth.gif) no-repeat 0.12em 50%
}
.schwarz-iconEuro {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconEuro.gif) no-repeat 0.12em 50%
}
.schwarz-iconEvents {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconEvents.gif) no-repeat 0.12em 50%
}
.schwarz-iconGIS {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconGIS.gif) no-repeat 0.12em 50%
}
.schwarz-iconHackerl {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconHackerl.gif) no-repeat 0.12em 50%
}
.schwarz-iconHome {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconHome.gif) no-repeat 0.12em 50%
}
.schwarz-iconInfo {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconInfo.gif) no-repeat 0.12em 50%
}
.schwarz-iconIT {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconIT.gif) no-repeat 0.12em 50%
}
.schwarz-iconKalender {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconKalender.gif) no-repeat 0.12em 50%
}
.schwarz-iconKey {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconKey.gif) no-repeat 0.12em 50%
}
.schwarz-iconKlappe {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconKlappe.gif) no-repeat 0.12em 50%
}
.schwarz-iconKontakt {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconKontakt.gif) no-repeat 0.12em 50%
}
.schwarz-iconMouse {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconMouse.gif) no-repeat 0.12em 50%
}
.schwarz-iconOpenLock {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconOpenLock.gif) no-repeat 0.12em 50%
}
.schwarz-iconPfeil {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconPfeil.gif) no-repeat 0.12em 50%
}
.schwarz-iconSchach {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconSchach.gif) no-repeat 0.12em 50%
}
.schwarz-iconShop {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconShop.gif) no-repeat 0.12em 50%
}
.schwarz-iconSonne {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconSonne.gif) no-repeat 0.12em 50%
}
.schwarz-iconStern {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconStern.gif) no-repeat 0.12em 50%
}
.schwarz-iconStern2 {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconStern2.gif) no-repeat 0.12em 50%
}
.schwarz-iconsuche {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconsuche.gif) no-repeat 0.12em 50%
}
.schwarz-iconUhr {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconUhr.gif) no-repeat 0.12em 50%
}
.schwarz-iconVogel {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconVogel.gif) no-repeat 0.12em 50%
}
.schwarz-iconZettel {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/schwarz/iconZettel.gif) no-repeat 0.12em 50%
}
.weiss-iconAktuell {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconAktuell.gif) no-repeat 0.12em 50%
}
.weiss-iconAnzeige {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconAnzeige.gif) no-repeat 0.12em 50%
}
.weiss-iconAt {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconAt.gif) no-repeat 0.12em 50%
}
.weiss-iconAuto {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconAuto.gif) no-repeat 0.12em 50%
}
.weiss-iconBlatt {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconBlatt.gif) no-repeat 0.12em 50%
}
.weiss-iconBlume {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconBlume.gif) no-repeat 0.12em 50%
}
.weiss-iconBrille {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconBrille.gif) no-repeat 0.12em 50%
}
.weiss-iconBuch {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconBuch.gif) no-repeat 0.12em 50%
}
.weiss-iconClosedLock {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconClosedLock.gif) no-repeat 0.12em 50%
}
.weiss-iconCross {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconCross.gif) no-repeat 0.12em 50%
}
.weiss-iconDE {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconDE.gif) no-repeat 0.12em 50%
}
.weiss-iconEarth {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconEarth.gif) no-repeat 0.12em 50%
}
.weiss-iconEuro {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconEuro.gif) no-repeat 0.12em 50%
}
.weiss-iconEvents {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconEvents.gif) no-repeat 0.12em 50%
}
.weiss-iconGIS {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconGIS.gif) no-repeat 0.12em 50%
}
.weiss-iconHackerl {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconHackerl.gif) no-repeat 0.12em 50%
}
.weiss-iconHome {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconHome.gif) no-repeat 0.12em 50%
}
.weiss-iconInfo {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconInfo.gif) no-repeat 0.12em 50%
}
.weiss-iconIT {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconIT.gif) no-repeat 0.12em 50%
}
.weiss-iconKalender {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconKalender.gif) no-repeat 0.12em 50%
}
.weiss-iconKey {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconKey.gif) no-repeat 0.12em 50%
}
.weiss-iconKlappe {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconKlappe.gif) no-repeat 0.12em 50%
}
.weiss-iconKontakt {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconKontakt.gif) no-repeat 0.12em 50%
}
.weiss-iconMouse {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconMouse.gif) no-repeat 0.12em 50%
}
.weiss-iconOpenLock {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconOpenLock.gif) no-repeat 0.12em 50%
}
.weiss-iconPfeil {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconPfeil.gif) no-repeat 0.12em 50%
}
.weiss-iconSchach {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconSchach.gif) no-repeat 0.12em 50%
}
.weiss-iconShop {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconShop.gif) no-repeat 0.12em 50%
}
.weiss-iconSonne {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconSonne.gif) no-repeat 0.12em 50%
}
.weiss-iconStern {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconStern.gif) no-repeat 0.12em 50%
}
.weiss-iconStern2 {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconStern2.gif) no-repeat 0.12em 50%
}
.weiss-iconsuche {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconsuche.gif) no-repeat 0.12em 50%
}
.weiss-iconUhr {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconUhr.gif) no-repeat 0.12em 50%
}
.weiss-iconVogel {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconVogel.gif) no-repeat 0.12em 50%
}
.weiss-iconZettel {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconZettel.gif) no-repeat 0.12em 50%
}
#header {
	
}
#header2 {
	
}
#col-b {
	
}
#col-c {
	DISPLAY: none
}
#footer {
	
}
#main {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; MIN-WIDTH: 31em; MAX-WIDTH: 61.93em; MARGIN: 0px auto; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid
}
#main-content-header {
	BACKGROUND-COLOR: #ffffff
}
#main-content-footer {
	BACKGROUND-COLOR: #ffffff
}
#header {
	BORDER-RIGHT: #ffffff 0px solid; PADDING-RIGHT: 0px; BACKGROUND-POSITION: left center; BORDER-TOP: #ffffff 0px solid; PADDING-LEFT: 0px; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-REPEAT: no-repeat; HEIGHT: 9.18em; BACKGROUND-COLOR: #ffffff
}
#header .title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#header2 .title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#header2 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: right top; PADDING-LEFT: 0px; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 1.62em; BACKGROUND-COLOR: #004a82
}
#footer {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: right bottom; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(http://euregio.riskommunal.net/grafiken/bg_img_3.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 1.56em; BACKGROUND-COLOR: #004a82
}
.cols-wrapper {
	BACKGROUND-COLOR: #ffffff
}
#main {
	BACKGROUND-POSITION: right 7.62em; BACKGROUND-IMAGE: none; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #eaf5e5
}
#columns {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: none; BACKGROUND-REPEAT: repeat-y
}
#col-a {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: none; BACKGROUND-REPEAT: repeat
}
.box {
	BORDER-RIGHT: #004a82 0px solid; BORDER-TOP: #004a82 0px solid; MARGIN: 0.37em 0em; OVERFLOW: hidden; BORDER-LEFT: #004a82 0px solid; COLOR: #000000; BORDER-BOTTOM: #004a82 0px solid
}
.box2 {
	BORDER-RIGHT: #555555 0em solid; PADDING-RIGHT: 0em; BORDER-TOP: #555555 0em solid; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; OVERFLOW: hidden; BORDER-LEFT: #555555 0em solid; COLOR: #ffffff; PADDING-TOP: 0em; BORDER-BOTTOM: #555555 0em solid
}
.main-content {
	MARGIN: 0.5em 1em 1em; OVERFLOW: auto; TEXT-ALIGN: left
}
.main-content P {
	TEXT-ALIGN: left
}
.main-content UL LI {
	TEXT-ALIGN: left
}
.main-content OL LI {
	TEXT-ALIGN: left
}
.main-content TABLE {
	TEXT-ALIGN: left
}
.cols-wrapper {
	
}
#footer {
	
}
.sidecol {
	
}
.sidecol UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1.12em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.kategorien_box {
	FLOAT: left; MARGIN: 0.5em 0px; WIDTH: 100%
}
.kategorien_box H2 {
	PADDING-RIGHT: 1em; DISPLAY: inline; PADDING-LEFT: 1em; PADDING-BOTTOM: 0.1em; MARGIN: 0px; CURSOR: pointer; COLOR: #000000; PADDING-TOP: 0.1em; BACKGROUND-COLOR: #ffffff
}
.kategorien_box-Expand H2 SPAN {
	PADDING-RIGHT: 0.5em; BACKGROUND-POSITION: 50% 50%; PADDING-LEFT: 0.5em; MARGIN-LEFT: 1.5em; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: transparent
}
.kategorien_box-Collapse H2 SPAN {
	PADDING-RIGHT: 0.5em; BACKGROUND-POSITION: 50% 50%; PADDING-LEFT: 0.5em; MARGIN-LEFT: 1.5em; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: transparent
}
.kategorien_box-Expand H2 SPAN {
	BACKGROUND-IMAGE: url(../system/web/images/000000_ArrowBottom.gif)
}
.kategorien_box-Collapse H2 SPAN {
	BACKGROUND-IMAGE: url(../system/web/images/000000_ArrowTop.gif)
}
.kategorien_box-Expand .kalender {
	DISPLAY: none
}
.kategorien_box-Expand .kategorien {
	DISPLAY: none
}
.kategorien {
	FLOAT: left; WIDTH: 100%; BACKGROUND-COLOR: #deddcf
}
.kalender {
	FLOAT: left; WIDTH: 100%; BACKGROUND-COLOR: #deddcf
}
.dateline {
	PADDING-LEFT: 0.5em; FLOAT: left; WIDTH: 30%; HEIGHT: 100%; TEXT-ALIGN: left
}
.kategorie {
	PADDING-LEFT: 0.5em; FLOAT: left; WIDTH: 30%; HEIGHT: 100%; TEXT-ALIGN: left
}
.kategorie P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.dateline {
	PADDING-LEFT: 0.5em; FLOAT: left; WIDTH: 10%; HEIGHT: 100%; TEXT-ALIGN: center
}
.dateline A {
	FONT-WEIGHT: bold
}
#date_selected A {
	COLOR: #000000
}
.va_kalender {
	FLOAT: left; WIDTH: 36%; MARGIN-RIGHT: 3%
}
.va_kalender TABLE {
	WIDTH: 100%
}
.kalender_controls {
	FLOAT: left; WIDTH: 60%
}
.kalender_controls SELECT {
	DISPLAY: block
}
.listcol1 {
	
}
.listcol2 {
	FLOAT: right
}
.entries {
	TEXT-ALIGN: center
}
.yellowline {
	BACKGROUND: yellow
}
.search_results {
	
}
.newslist {
	OVERFLOW: hidden
}
.newsrow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 98%; PADDING-TOP: 0px
}
.newsrow DIV {
	PADDING-RIGHT: 0.25em; PADDING-LEFT: 0.25em; PADDING-BOTTOM: 0.25em; MARGIN: 0.25em; PADDING-TOP: 0.25em
}
.newsrow DIV {
	MARGIN-LEFT: 0px
}
.newsrow IMG {
	PADDING-RIGHT: 0.25em
}
.odd {
	BACKGROUND-COLOR: #ffffff
}
.even {
	BACKGROUND-COLOR: #ffffff
}
.border {
	BORDER-RIGHT: #ffffff 0.05em solid; BORDER-TOP: #ffffff 0.05em solid; BORDER-LEFT: #ffffff 0.05em solid; BORDER-BOTTOM: #ffffff 0.05em solid
}
.newslisttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; FLOAT: left
}
.newslistfoto {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.newslisttext {
	FLOAT: left
}
.newslistdatum {
	FLOAT: right
}
.newslist {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 98%; PADDING-TOP: 0px
}
.newscolumn {
	FLOAT: left; WIDTH: 50%
}
.newsicon {
	FLOAT: left
}
.clear_both {
	CLEAR: both
}
.clear {
	CLEAR: both
}
.clear_left {
	CLEAR: left
}
.clear_right {
	CLEAR: right
}
.float_right {
	FLOAT: right
}
.float_left {
	FLOAT: left
}
.none {
	DISPLAY: none
}
.inline {
	DISPLAY: inline
}
.hide {
	DISPLAY: inline; LEFT: -100em; OVERFLOW: hidden; WIDTH: 0px; POSITION: absolute; TOP: -100em; HEIGHT: 0px
}
.align_center {
	TEXT-ALIGN: center
}
.align_justify {
	TEXT-ALIGN: justify
}
.align_left {
	TEXT-ALIGN: left
}
.align_right {
	TEXT-ALIGN: right
}
IMG.align_left {
	FLOAT: left
}
IMG.align_right {
	FLOAT: right
}
.breadcrumb P {
	MARGIN: 0px
}
.breadcrumb {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.breadcrumb A:link {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.breadcrumb A:visited {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.breadcrumb A:hover {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.breadcrumb A:active {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.breadcrumb A:focus {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.abclist:link {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.abclist:visited {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.abclist:hover {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.abclist:active {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.abclist:focus {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.abclist_sel {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.pager:link {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.pager:visited {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.pager:hover {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.pager:active {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.pager:focus {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.pager_sel {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.kategorielist_sel {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.breadcrumb A:hover {
	BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
A.abclist:hover {
	BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
A.pager:hover {
	BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.breadcrumb {
	COLOR: #555555
}
.breadcrumb A:link {
	COLOR: #555555
}
.breadcrumb A:visited {
	COLOR: #555555
}
.breadcrumb A:hover {
	COLOR: #555555
}
.breadcrumb A:active {
	COLOR: #555555
}
.breadcrumb A:focus {
	COLOR: #555555
}
A.abclist:link {
	COLOR: #555555
}
A.abclist:visited {
	COLOR: #555555
}
A.abclist:hover {
	COLOR: #555555
}
A.abclist:active {
	COLOR: #555555
}
A.abclist:focus {
	COLOR: #555555
}
A.pager:link {
	COLOR: #555555
}
A.pager:visited {
	COLOR: #555555
}
A.pager:hover {
	COLOR: #555555
}
A.pager:active {
	COLOR: #555555
}
A.pager:focus {
	COLOR: #555555
}
.abclist_sel {
	COLOR: #555555
}
.pager_sel {
	COLOR: #555555
}
.kategorielist_sel {
	COLOR: #555555
}
.box H2 {
	PADDING-RIGHT: 0em; BACKGROUND-POSITION: 0.25em 0.55em; PADDING-LEFT: 10%; FONT-WEIGHT: bold; FONT-SIZE: 0.68em; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0.25em; MARGIN: 0px; WIDTH: 100%; COLOR: #ffffff; PADDING-TOP: 0.25em; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #004a82; TEXT-ALIGN: left
}
.box .head {
	PADDING-RIGHT: 0em; BACKGROUND-POSITION: 0.25em 0.55em; PADDING-LEFT: 10%; FONT-WEIGHT: bold; FONT-SIZE: 0.68em; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0.25em; MARGIN: 0px; WIDTH: 100%; COLOR: #ffffff; PADDING-TOP: 0.25em; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #004a82; TEXT-ALIGN: left
}
.box2 H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 0.75em; MARGIN: 0.25em 0px; COLOR: #ffffff; TEXT-ALIGN: left
}
.box2 .head {
	FONT-WEIGHT: bold; FONT-SIZE: 0.75em; MARGIN: 0.25em 0px; COLOR: #ffffff; TEXT-ALIGN: left
}
.box2 P {
	PADDING-RIGHT: 0.12em; DISPLAY: inline; PADDING-LEFT: 0.12em; PADDING-BOTTOM: 0.12em; PADDING-TOP: 0.12em
}
.box P {
	MARGIN: 0em
}
.box UL {
	MARGIN: 0px
}
.box2 UL {
	MARGIN: 0px
}
.box3 UL {
	MARGIN: 0px
}
.box4 UL {
	MARGIN: 0px
}
.box OL {
	MARGIN: 0.5em
}
.box2 OL {
	MARGIN: 0.5em
}
.box3 OL {
	MARGIN: 0.5em
}
.box4 OL {
	MARGIN: 0.5em
}
.sucheeinzeilig H2 {
	FLOAT: left
}
.hmenu P {
	PADDING-RIGHT: 0.12em; PADDING-LEFT: 0.12em; FONT-SIZE: 0.68em; PADDING-BOTTOM: 0.12em; MARGIN: 0px; PADDING-TOP: 0.12em
}
.hmenu {
	COLOR: #ffffff
}
.hmenu A {
	COLOR: #ffffff
}
.hmenu A:link {
	COLOR: #ffffff
}
.hmenu A {
	TEXT-DECORATION: none
}
.hmenu A:link {
	TEXT-DECORATION: none
}
.hmenu A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.hmenu A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.hmenu A:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.hmenu A:focus {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
P.fliesstext2 {
	FONT-SIZE: 0.8em; COLOR: #000000
}
.wetterbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 100%
}
.wetterthreecell {
	DISPLAY: block; WIDTH: 4.5em; TEXT-ALIGN: center
}
UL.fotokategorielist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.fotolist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.fotolist LI {
	DISPLAY: inline
}
UL.fotolist LI IMG {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0px; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0px
}
UL.fotokategorielist LI IMG {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0px; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0px
}
.newslist H2 A {
	PADDING-RIGHT: 0em; BACKGROUND-POSITION: 0em 0em; PADDING-LEFT: 0em; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0em; PADDING-TOP: 0em; BACKGROUND-REPEAT: no-repeat
}
.newslist H2 A {
	FONT-SIZE: 0.8em; COLOR: #000000; TEXT-DECORATION: none
}
.newslist H2 A:link {
	FONT-SIZE: 0.8em; COLOR: #000000; TEXT-DECORATION: none
}
.newslist H2 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.newslist H2 A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.newslist H2 A:hover:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
.newslist H2 A:hover:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
.newslist H2 A:hover:focus {
	COLOR: #000000; TEXT-DECORATION: underline
}
.newslist H2 A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.newslist H2 A:focus {
	COLOR: #000000; TEXT-DECORATION: none
}
A.cssgraphicmode {
	BORDER-RIGHT: #000000 0.01em solid; BORDER-TOP: #000000 0.01em solid; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 130%; FLOAT: left; MARGIN-LEFT: 0.12em; VERTICAL-ALIGN: middle; BORDER-LEFT: #000000 0.01em solid; WIDTH: 1.5em; MARGIN-RIGHT: 0.12em; BORDER-BOTTOM: #000000 0.01em solid; HEIGHT: 1.5em; TEXT-ALIGN: center
}
A.csshighcontrast {
	BORDER-RIGHT: #000000 0.01em solid; BORDER-TOP: #000000 0.01em solid; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 130%; FLOAT: left; MARGIN-LEFT: 0.12em; VERTICAL-ALIGN: middle; BORDER-LEFT: #000000 0.01em solid; WIDTH: 1.5em; MARGIN-RIGHT: 0.12em; BORDER-BOTTOM: #000000 0.01em solid; HEIGHT: 1.5em; TEXT-ALIGN: center
}
A.cssnostyle {
	BORDER-RIGHT: #000000 0.01em solid; BORDER-TOP: #000000 0.01em solid; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 130%; FLOAT: left; MARGIN-LEFT: 0.12em; VERTICAL-ALIGN: middle; BORDER-LEFT: #000000 0.01em solid; WIDTH: 1.5em; MARGIN-RIGHT: 0.12em; BORDER-BOTTOM: #000000 0.01em solid; HEIGHT: 1.5em; TEXT-ALIGN: center
}
A.cssgraphicmode IMG {
	VERTICAL-ALIGN: text-bottom; BACKGROUND-COLOR: transparent
}
A.csshighcontrast {
	COLOR: #000000; BACKGROUND-COLOR: #ffff00
}
A.cssnostyle {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
FORM {
	MARGIN: 0px
}
LI.hidemenu A {
	DISPLAY: none
}
LI.hidemenu LI A {
	DISPLAY: inline
}
.ext-mp1 {
	BORDER-RIGHT: 0em solid; PADDING-RIGHT: 0em; BACKGROUND-POSITION: left top; BORDER-TOP: 0em solid; PADDING-LEFT: 0em; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0em; MARGIN: 0em; BORDER-LEFT: 0em solid; PADDING-TOP: 0em; BORDER-BOTTOM: 0em solid; BACKGROUND-REPEAT: no-repeat
}
.TreeView .ext-mp1 {
	BORDER-RIGHT: 0em solid; PADDING-RIGHT: 0em; BACKGROUND-POSITION: left top; BORDER-TOP: 0em solid; PADDING-LEFT: 0em; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0em; MARGIN: 0em; BORDER-LEFT: 0em solid; PADDING-TOP: 0em; BORDER-BOTTOM: 0em solid; BACKGROUND-REPEAT: no-repeat
}
A.ext-mp1 {
	
}
A.ext-mp1:link {
	
}
UL.Menu LI.ext-mp1 A {
	
}
UL.Menu LI.ext-mp1 A:link {
	
}
.TreeView LI.ext-mp1 A {
	
}
.TreeView LI.ext-mp1 A:link {
	
}
A.ext-mp1:visited {
	
}
UL.Menu LI.ext-mp1 A:visited {
	
}
.TreeView LI.ext-mp1 A:visited {
	
}
A.ext-mp1:active {
	
}
UL.Menu LI.ext-mp1 A:active {
	
}
.TreeView LI.ext-mp1 A:active {
	
}
A.ext-mp1:focus {
	
}
UL.Menu LI.ext-mp1 A:focus {
	
}
.TreeView LI.ext-mp1 A:focus {
	
}
A.ext-mp1:hover {
	
}
A.ext-mp1:hover:link {
	
}
A.ext-mp1:hover:visited {
	
}
A.ext-mp1:hover:focus {
	
}
UL.Menu LI.ext-mp1 A:hover {
	
}
UL.Menu LI.ext-mp1 A:hover:link {
	
}
UL.Menu LI.ext-mp1 A:hover:visited {
	
}
UL.Menu LI.ext-mp1 A:hover:focus {
	
}
.TreeView LI.ext-mp1 A:hover {
	
}
.TreeView LI.ext-mp1 A:hover {
	
}
.TreeView LI.ext-mp1 A:hover:link {
	
}
.TreeView LI.ext-mp1 A:hover:visited {
	
}
.TreeView LI.ext-mp1 A:hover:focus {
	
}
.ext-mp2 {
	BORDER-RIGHT: 0em solid; PADDING-RIGHT: 0em; BACKGROUND-POSITION: left top; BORDER-TOP: 0em solid; PADDING-LEFT: 0em; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0em; MARGIN: 0em; BORDER-LEFT: 0em solid; PADDING-TOP: 0em; BORDER-BOTTOM: 0em solid; BACKGROUND-REPEAT: no-repeat
}
.TreeView .ext-mp2 {
	BORDER-RIGHT: 0em solid; PADDING-RIGHT: 0em; BACKGROUND-POSITION: left top; BORDER-TOP: 0em solid; PADDING-LEFT: 0em; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0em; MARGIN: 0em; BORDER-LEFT: 0em solid; PADDING-TOP: 0em; BORDER-BOTTOM: 0em solid; BACKGROUND-REPEAT: no-repeat
}
A.ext-mp2 {
	
}
A.ext-mp2:link {
	
}
UL.Menu LI.ext-mp2 A {
	
}
UL.Menu LI.ext-mp2 A:link {
	
}
.TreeView LI.ext-mp2 A {
	
}
.TreeView LI.ext-mp2 A:link {
	
}
A.ext-mp2:visited {
	
}
UL.Menu LI.ext-mp2 A:visited {
	
}
.TreeView LI.ext-mp2 A:visited {
	
}
A.ext-mp2:active {
	
}
UL.Menu LI.ext-mp2 A:active {
	
}
.TreeView LI.ext-mp2 A:active {
	
}
A.ext-mp2:focus {
	
}
UL.Menu LI.ext-mp2 A:focus {
	
}
.TreeView LI.ext-mp2 A:focus {
	
}
A.ext-mp2:hover {
	
}
A.ext-mp2:hover:link {
	
}
A.ext-mp2:hover:visited {
	
}
A.ext-mp2:hover:focus {
	
}
UL.Menu LI.ext-mp2 A:hover {
	
}
UL.Menu LI.ext-mp2 A:hover:link {
	
}
UL.Menu LI.ext-mp2 A:hover:visited {
	
}
UL.Menu LI.ext-mp2 A:hover:focus {
	
}
.TreeView LI.ext-mp2 A:hover {
	
}
.TreeView LI.ext-mp2 A:hover {
	
}
.TreeView LI.ext-mp2 A:hover:link {
	
}
.TreeView LI.ext-mp2 A:hover:visited {
	
}
.TreeView LI.ext-mp2 A:hover:focus {
	
}
.ext-mp3 {
	BORDER-RIGHT: 0em solid; PADDING-RIGHT: 0em; BACKGROUND-POSITION: left top; BORDER-TOP: 0em solid; PADDING-LEFT: 0em; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0em; MARGIN: 0em; BORDER-LEFT: 0em solid; PADDING-TOP: 0em; BORDER-BOTTOM: 0em solid; BACKGROUND-REPEAT: no-repeat
}
.TreeView .ext-mp3 {
	BORDER-RIGHT: 0em solid; PADDING-RIGHT: 0em; BACKGROUND-POSITION: left top; BORDER-TOP: 0em solid; PADDING-LEFT: 0em; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0em; MARGIN: 0em; BORDER-LEFT: 0em solid; PADDING-TOP: 0em; BORDER-BOTTOM: 0em solid; BACKGROUND-REPEAT: no-repeat
}
A.ext-mp3 {
	
}
A.ext-mp3:link {
	
}
UL.Menu LI.ext-mp3 A {
	
}
UL.Menu LI.ext-mp3 A:link {
	
}
.TreeView LI.ext-mp3 A {
	
}
.TreeView LI.ext-mp3 A:link {
	
}
A.ext-mp3:visited {
	
}
UL.Menu LI.ext-mp3 A:visited {
	
}
.TreeView LI.ext-mp3 A:visited {
	
}
A.ext-mp3:active {
	
}
UL.Menu LI.ext-mp3 A:active {
	
}
.TreeView LI.ext-mp3 A:active {
	
}
A.ext-mp3:focus {
	
}
UL.Menu LI.ext-mp3 A:focus {
	
}
.TreeView LI.ext-mp3 A:focus {
	
}
A.ext-mp3:hover {
	
}
A.ext-mp3:hover:link {
	
}
A.ext-mp3:hover:visited {
	
}
A.ext-mp3:hover:focus {
	
}
UL.Menu LI.ext-mp3 A:hover {
	
}
UL.Menu LI.ext-mp3 A:hover:link {
	
}
UL.Menu LI.ext-mp3 A:hover:visited {
	
}
UL.Menu LI.ext-mp3 A:hover:focus {
	
}
.TreeView LI.ext-mp3 A:hover {
	
}
.TreeView LI.ext-mp3 A:hover {
	
}
.TreeView LI.ext-mp3 A:hover:link {
	
}
.TreeView LI.ext-mp3 A:hover:visited {
	
}
.TreeView LI.ext-mp3 A:hover:focus {
	
}
.ext-border {
	BORDER-RIGHT: #ffffff 0em solid; PADDING-RIGHT: 0em; BORDER-TOP: #ffffff 0em solid; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; BORDER-LEFT: #ffffff 0em solid; PADDING-TOP: 0em; BORDER-BOTTOM: #ffffff 0em solid
}
.main-content .ext-border {
	BORDER-RIGHT: #ffffff 0em solid; PADDING-RIGHT: 0em; BORDER-TOP: #ffffff 0em solid; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; BORDER-LEFT: #ffffff 0em solid; PADDING-TOP: 0em; BORDER-BOTTOM: #ffffff 0em solid
}
.strong {
	FONT-WEIGHT: bold
}
.speaker {
	CURSOR: pointer
}
.video_button {
	BORDER-RIGHT: white 5px solid; BACKGROUND-POSITION: right bottom; BORDER-TOP: white 1px solid; FONT-SIZE: 60%; FLOAT: left; BACKGROUND-IMAGE: url(../system/web/images/white_corner_h.gif); WIDTH: 115px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 18px; TEXT-ALIGN: center
}
.video_player {
	FLOAT: left; WIDTH: 360px
}
.video_window {
	FLOAT: left; WIDTH: 300px; HEIGHT: 235px
}
.video_title {
	BACKGROUND-POSITION: right top; PADDING-LEFT: 0px; FONT-SIZE: 60%; BACKGROUND-IMAGE: url(../system/web/images/white_corner.gif); MARGIN-BOTTOM: 1px; TEXT-TRANSFORM: uppercase; WIDTH: 360px; CURSOR: pointer; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px
}
.video_timer {
	BACKGROUND-POSITION: right bottom; FONT-SIZE: 60%; BACKGROUND-IMAGE: url(../system/web/images/white_corner_h.gif); WIDTH: 100%; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 18px
}
#progress {
	WIDTH: 2px; HEIGHT: 7px; BACKGROUND-COLOR: #000
}
.btn_vol {
	WIDTH: 20px; HEIGHT: 9px
}
#contentmiddle {
	PADDING-LEFT: 5px; FLOAT: left; WIDTH: 20px; TEXT-ALIGN: center
}
#video_frame {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: auto; WIDTH: 360px; MARGIN-RIGHT: auto; PADDING-TOP: 0px; HEIGHT: 295px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.img_gemeinde {
	MARGIN-RIGHT: 10em
}
.img_Team {
	MARGIN-RIGHT: 20em
}
.headerimg {
	WIDTH: 100%; HEIGHT: 100%
}
.margintop2 {
	MARGIN-TOP: 2em
}
.fontbigger P {
	FONT-SIZE: 80%
}
.mpnone {
	DISPLAY: none
}
.menupunktregion {
	MARGIN-LEFT: 13px; WIDTH: 13.5em
}
.menupunktorganisation {
	WIDTH: 13.5em
}
.menupunktprojekte {
	WIDTH: 13.5em
}
.menupunktfoerderung {
	WIDTH: 13.5em
}
.menupunktservice {
	WIDTH: 13.5em
}
.TreeView UL UL {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.TreeView LI LI {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.TreeView {
	MARGIN: 1em 0em 0em; OVERFLOW: hidden; WIDTH: 100%; BACKGROUND-COLOR: #004a82
}
.TreeView LI A:hover {
	COLOR: #ffffff
}
.TreeView UL {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; PADDING-TOP: 0em
}
.TreeView UL UL UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em
}
.TreeView UL LI {
	LINE-HEIGHT: 1.5em
}
.TreeView UL UL UL UL {
	FONT-SIZE: 100%
}
.suche INPUT {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.suche INPUT.text {
	WIDTH: 80%
}
.suche INPUT.button {
	HEIGHT: 20px
}
.newslist H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.newslist P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.newslist IMG {
	PADDING-LEFT: 0px; PADDING-BOTTOM: 0px
}
.fotolist LI SPAN {
	BORDER-RIGHT: #d9d6d6 1px solid; BORDER-TOP: #d9d6d6 1px solid; BORDER-LEFT: #d9d6d6 1px solid; BORDER-BOTTOM: #d9d6d6 1px solid
}
.fotolist LI SPAN SPAN {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#columns {
	BORDER-RIGHT: #eaf5e5 2px solid
}
.schwarz-iconHome {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconHome.gif) no-repeat 0.12em 50%
}
.schwarz-iconEarth {
	PADDING-LEFT: 1.25em; BACKGROUND: url(../system/web/images/weiss/iconEarth.gif) no-repeat 0.12em 50%
}
#header {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.drucken {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-RIGHT: 1em
}
.tray {
	MARGIN-LEFT: 1em
}
.breadcrumb {
	FONT-SIZE: 18px; COLOR: #000000
}
.kontakt P {
	MARGIN-LEFT: 15px; WIDTH: 90%; LINE-HEIGHT: 15px
}
.eu P {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; LINE-HEIGHT: 15px
}
.wai IMG {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
.team {
	MARGIN-TOP: -10px; MARGIN-LEFT: 12px; HEIGHT: 30px
}
.anfahrt {
	MARGIN-TOP: -10px; MARGIN-LEFT: 12px; HEIGHT: 30px
}
.Menu-Horizontal {
	MARGIN-LEFT: 13em
}
.foto_team {
	FLOAT: right
}
.breadcrumb P {
	FONT-SIZE: 9px
}
.newslist .newsrow A IMG {
	FLOAT: right
}
.main-content P {
	MARGIN-BOTTOM: 0em
}
.main-content UL {
	MARGIN-TOP: 0em
}
